<?xml version='1.0' encoding='utf-8'?>

<creole>

    <files>
        <file filelist='ad_local' name='/var/lib/lxc/addc/rootfs/etc/eole/gposcript.conf' mkdir='True'/>
    </files>

    <variables>
    </variables>

    <constraints>
    </constraints>

    <help>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->

